jdk=
initheapspace=32
maxheapspace=128
debugging=on
handbookonline=http://www-is.informatik.uni-oldenburg.de/~dibo/hamster/
handbookoffline=handbuch/handbuch.pdf
scratch=true
scratch_new_procedure=Neue Prozedur
scratch_new_function=Neue Funktion
scratch_void_return=verlasse
scratch_bool_return=liefere
scratch_true=wahr
scratch_false=falsch
scratch_and=und
scratch_or=oder
scratch_not=nicht
scratch_if=falls
scratch_else_if=falls
scratch_else=sonst
scratch_while=solange
scratch_do=wiederhole
scratch_do_while=solange
